package com.devsoap.tincheck.routes.responses;

import com.fasterxml.jackson.annotation.JsonProperty;
import io.micronaut.core.annotation.Introspected;

@Introspected
public record ValidationResult(@JsonProperty("result") String result){
    public static final ValidationResult VALID = new ValidationResult("valid");
    public static final ValidationResult INVALID = new ValidationResult("invalid");
}